@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Teko:400,600,500);

@import url(https://fonts.googleapis.com/css?family=Alfa+Slab+One);


/* text styles*/

.background {
	background-image: url(../assets/background.png);
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	margin: 0;
	padding-top: 70px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	background-repeat: no-repeat;
	content: '';
}

body {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	max-width: 2880px;
	min-width: 320px;
	font-family: 'Teko', sans-serif;
}

h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: -21px;
	padding: 0px;
	font-family: 'Alfa Slab One', cursive;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 4em;
	letter-spacing: 0.04em;
}

h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: -18px;
	padding: 0px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 400;
	letter-spacing: 0.2em;
}

h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Alfa Slab One', cursive;
	color: #C1BEAD;
	text-transform: uppercase;
	font-size: 3em;
	letter-spacing: 0.03em;
	line-height: 1.3em;
}

h4 {
	margin: 0px;
	padding: 0px;
	font-size: 1.8em;
	color: #393A35;
	width: auto;
	line-height: 1.2em;
}

.copy {
	width: 100%;
	max-width: 1500px;
	display: flex;
	justify-content: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}


/* header */

header {
	width: 100%;
	background-color: #404523;
	height: 150px;
	margin-bottom: -141px;	
}

.hs {
	display: block;
	border: 3px solid white;
	margin-top: -23px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 118px;
	-webkit-box-shadow: 3px 3px 3px #373737;
	box-shadow: 3px 3px 3px #373737;
	float: left;
	height: 163px;
}

h2, h1, .headline h3 {
	text-shadow: 2px 2px 2px #1B1B1B;
}

.headline {
	margin-bottom: 40px;
}

/*content*/

.content {
	margin-top: -6px;
	display: flex;
	flex-wrap: wrap;
	width: 75%;
	justify-content: flex-start;
	padding-left: 2%;
}

/*video*/

.vidDiv {
}

.video {
	width: 420px;
	height: 236px;
	border-radius: 3px;
	border: 2px solid black;	
}

/*sidebar*/

.watch {
	margin-left: 30px;
	width: 263px;
	text-shadow: 3px 3px 3px #FFFFFF;
}

.watch h3 {
	color: #A21C0E;
	font-size: 2.7em;
	line-height: 1em;
	margin-bottom: 15px;
}

/*bullets*/

.bullets {
	width: 100%;
	text-shadow: 3px 3px 3px #FFFFFF;
	margin-top: 6px;
}

.bullets p {
	color: #556111;
	font-size: 2em;
	margin: 0px;
	background-image: url(../assets/X.png);
	background-repeat: no-repeat;
	background-size: 0.8em auto;
	background-position: 0% center;
	padding-left: 40px;
	padding-top: 4px;
}

.bullets sup {
	font-size: .5em;
}

/*footer*/

footer {
	width: 100%;
	margin-left: 0px;
	margin-top: 30px;
	font-size: xx-small;
	display: inline-block;
	position: relative;
}

.cite {
	display: inline-block;
	margin-left: 10%;
	margin-right: 10%;
	color: gray;
	position: relative;
	padding-top: 2px;
}

.disclaimer {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	margin: 10px;
	padding-bottom: 0px;
	display: inline-block;
	position: relative;
}

.disclaimer p {
	margin: 0;
	padding: 0;
}


@media (max-width: 960px){
	
body {
	flex-direction: column;
	flex-wrap: no-wrap;
}

h1 {
	font-size: 3.2em;
	margin-bottom: -15px;
}

h2 {
	font-size: 1.4em;
	margin-bottom: -15px;
}

h3 {
	font-size: 2.5em;
}

h4 {
	font-size: 1.5em;
}

.watch {
	margin-left: 26px;
	width: 200px;
}

.video {
	width: 330px;
	height: 185px;
}

.content {
	margin-top: 3px;
}

header {
	height: 145px;
	margin-bottom: -137px;
}

.bullets p {
	font-size: 1.6em;
}

}

@media (max-width: 775px){
	
.background {
	background-image: url(../assets/background_ipad.jpg);
	height: 100%;
	background-size: cover;
}



h1 {
	font-size: 2.4em;
	margin-bottom: -12px;
}

h2 {
	font-size: 1.2em;
	letter-spacing: 1.6px;
	margin-bottom: -10px;
}

h4 {
	margin-top: -17px;
}

.vidDiv {
	margin-top: 15px;
	order: 2;
}

.video {
	width: 500px;
	height: 280px;
}

.bullets {
	order: 5;
}

.watch {
	width: 100%;
	margin-left: 0px;
}
header {
	height: 127px;
	margin-bottom: -119px;
}

.hs {
	margin-top: -15px;
	width: 95px;
	height: 131px;
}
	
}

@media (max-width: 600px){
	
.background {
	height: auto;
}

h1 {
	font-size: 1.8em;
	margin-bottom: -8.2px;
}

h2 {
	font-size: 1em;
	letter-spacing: 2.1px;
	margin-bottom: -9px;
}

h3 {
	font-size: 1.7em;
}

h4 {
	margin-top: -17px;
}

header {
	height: 101px;
	margin-bottom: -92px;
}

.hs {
	margin-top: -24px;
	width: 85px;
	height: 117px;
}	

.video {
	width: 330px;
	height: 185px;
}

.watch h3 {
	font-size: 2em;
}

.bullets p {
	font-size: 1.4em;
	padding-top: 2px;
}

.cite {
	margin-left: 3%;
	margin-right: 0%;
}

.disclaimer {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 5.4px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
}
.disclaimer p{
font-size:1.2em;
}

}

@media (max-width: 450px){
	
body {
	display: block;
}


.copy {
	width: 100%;
	margin-top: -122px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	display: inline-block;
}

.hs {
	display: block;
	float: none;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	margin-bottom: 32px;
	margin-top: 0px;
}

header {
	margin-top: 94px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: -119px;
	height: 98px;
}

.headline {
	width: 100%;
	text-align: center;
	margin-bottom: 26px;
}

h2 {
	letter-spacing: 1px;
	margin-bottom: -5.3px;
}

h1 {
	font-size: 1.5em;
	margin-bottom: -5.3px;
}

h3 {
	font-size: 1.5em;
}

.content {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.watch {
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 7px;
}

.watch h3 {
	font-size: 1.7em;
	margin: 0;
	padding: 0;
	letter-spacing: normal;
}

.watch h4 {
	font-size: 0.9em;
	margin-top: 2px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0;
}

.vidDiv {
	display: flex;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	justify-content: center;
}

.video {
	width: 310px;
	height: 174px;
}

.bullets {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

.bullets p {
	align-self: flex-start;
	padding-left: 23px;
	margin: 0 auto;
	width: 240px;
}
	
.cite {
	float: right;
	margin-right: 10px;
}

.disclaimer {
	line-height: 9px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}

}
